<app-navigation-bar></app-navigation-bar>
<div class="container">
  <a routerLink="/generate">
    <div class="option-card">
      <mat-icon aria-hidden="false" aria-label="Example home icon">date_range</mat-icon>
      <p>Generowanie planu</p>
    </div>
  </a>
  <a routerLink="/lecturers">
    <div class="option-card">
      <mat-icon aria-hidden="false" aria-label="Example home icon">engineering</mat-icon>
      <p>Pracownicy</p>
    </div>
  </a>
  <a routerLink="/groups">
    <div class="option-card">
      <mat-icon aria-hidden="false" aria-label="Example home icon">groups</mat-icon>
      <p>Grupy</p>
    </div>
  </a>
  <a routerLink="/rooms" routerLinkActive="active">
    <div class="option-card">
      <mat-icon aria-hidden="false" aria-label="Example home icon">meeting_room</mat-icon>
      <p>Sale zajęciowe</p>
    </div>
  </a>
  <a routerLink="/terms" routerLinkActive="active">
    <div class="option-card">
      <mat-icon aria-hidden="false" aria-label="Example home icon">meeting_room</mat-icon>
      <p>Semestry</p>
    </div>
  </a>
</div>
